Subject: [Modern] Closure of working group

From: Steve Donovan <[email-masked]>
Date: Thu, 6 Feb 2020 11:34:41 -0600

All,

The decision has been made to close the MODERN working group do to lack 
of activity.  If and when there is interest in continuing with this 
work, a new working group chartering effort will be initiated.

Thanks to all who participated in the MODERN discussions and the 
creation of the framework RFC.  And thanks to Jon Peterson and Chris 
Wendt for their work on MODERN related drafts.

The mailing list will be closed but our discussions will live on in the 
mailing list archive.

Regards,

Steve